Xcode 4.2 Snow Leopard no instala

Mi Mac se bloqueó y estoy tratando de instalar Xcode 4.2 nuevamente, pero no funciona.

La GUI muestra un error 'Falló la installation'.

  • iMac no arrancará desde el USB de Mavericks al degradarse de Yosemite
  • Descenso de Mavericks a Mountain Lion: la alerta no se puede instalar en esta computadora
  • ¿Will Mountain Lion se instalará y ejecutará en una segunda unidad (SSD) dentro de una MacBook Pro?
  • Instalar el modo de recuperación OS X. No se puede iniciar session
  • ¿Por qué mi nuevo disco duro interno ya no está visible en la utilidad de disco de mi macbook pro?
  • App Store "Se ha producido un error desconocido", la reparación de soporte de Apple fue solo temporal. ¿Cómo arreglarlo permanentemente?
  • En la console, algunos posts sobresalen de mí. Son:

    El par dominio / pnetworkingeterminado de (com.apple.iPhoneSDKInstaller, showAdvancedInstaller) no existe

    El package "OtherDevDocumentation, pkg" no es de confianza. CSSMERR_TP_CERT_EXPIRED

    Algunas veces dice que no puede encontrar las herramientas de desarrollo también.

    Cuando presiono Obtener información en Xcode.mpkg dentro del file DMG, dice que es solo 520 KB. ¿Se supone que eso suceda?

    ¿Alguien puede ayudarme a solucionar este problema?

    Gracias, Ashley

  • ¿Cómo adquiero SDK para build iOS pre-8.0 objective?
  • ¿Cuál es la velocidad angular de la pelota de playa macOS?
  • ¿Dónde puedo encontrar la última versión de Darwin?
  • ¿Existe un software proxy http / https gratuito para todo el sistema para OS X?
  • ¿Cómo puede get OSX si su disco duro se bloquea y ya no tiene el DVD original?
  • Firewall para conexiones salientes
  • 3 Solutions collect form web for “Xcode 4.2 Snow Leopard no instala”

    Simplemente cambie la date a enero de 2012 o algo así, se instalará muy bien. El certificate expiró en marzo.

    Actualizado, pasos:

    1. desactivar la synchronization automática de date y hora
    2. cambiar la date real del sistema al 01.01.2012 (por ejemplo, antes del 26.03.2012)
    3. instalar el Xcode
    4. volver a activar la synchronization automática.

    tengo un problema similar aquí con la actualización combo 10.6 + instalada.

    después de ejecutar la actualización del software e instalar algo llamado "actualización del instalador de Apple" (com.apple.pkg.update.softwareinstallerupdate.1.0), el instalador xcode funciona bien.

    Hay un par de cosas que podrías probar. Tuve este error cuando Xcode 4 se lanzó por primera vez.

    Antes que nada, ¿has intentado reiniciar? Eso resolvió el problema para mí.

    Además, en caso de que el reinicio no funcione, simplemente vuelva a download el SDK. Puede haberse corrompido durante la descarga.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).